.developer-group {
    max-width: 1536px;
    min-width: 1100px;
    margin: 2rem auto;
    padding: 1rem;
  
    h1 {
      font-size: 32px;
      font-weight: bold;
      margin-bottom: 10px;
    }
  
    .introduction {
      font-size: 20px;
      margin-bottom: 20px;
      text-align: justify; /* Align text in block format */
    }
  }
  
  .expertise-block {
    margin-bottom: 20px;
    border: 1px solid #ccc;
    padding: 10px;
    cursor: pointer;
  }
  
  .expertise-block p {
    display: none;
  }
  
  .expertise-block.open p {
    display: block;
  }
  
  p {
    margin-bottom: 15px;
  }
  
  #scroll-container {
    text-align: center;
    margin-bottom: 20px;
    margin-left: 2vw;
    margin-right: 2vw;
  }
  
  #member-container {
    display: flex;
    overflow-x: hidden;
    white-space: nowrap;
    overflow-x: auto;
    margin-top: 1vw;
    border: 2px solid #ddd;
    gap: 5px;
  }
  
  #scroll-left,
  #scroll-right {
    cursor: pointer;
    font-size: 24px;
  }
  
  #scroll-left {
    left: 10px;
  }
  
  #scroll-right {
    right: 10px;
  }
  
  h2 {
    font-size: 24px;
    font-weight: bold;
    color: rgb(17, 24, 39);
  }
  
  .navigation-container {
    display: flex;
    justify-content: space-around;
  }
  
  #scroll-progress-container {
    height: 5px;
    background-color: #ddd;
    margin: auto;
  }
  
  #scroll-progress {
    height: 100%;
    width: var(--scroll-progress-width, 0);
    background-color: rgb(17, 24, 39);
    transition: width 0.3s;
  }
  
  .expertise-image {
    max-width: 80%;
  }